Plygame for 5.6.5 unity


(Salama Asem) #1

Is there any chance to get Plygame 3.0.8 that is working with unity 5.6.5, couldnt get my project to work with unity 2017 , so i will be glady thanksfull if could help me out, contact me so i can send you my invoice id


(Leslie Young) #2

I do not have have any version of plyGame available for Unity 5 any longer.


(noah) #3

What kind of problems are you experiencing that prevent your project from migrating to the latest Unity version?


(Salama Asem) #4

alright thanks for reply